@charset "utf-8";

#header {
	clear: both;
	overflow: hidden;
	background: url(../images/header_bg.gif);
	background-repeat: repeat-x;
	padding: 5px 10px 0 10px;
}

.header_body { width: 100%; }

#header_title {
	width: 500px;
	padding-bottom: 20px;
	vertical-align: top;
}

#logo {
	margin: 0;
	background-repeat: no-repeat;
	cursor: pointer;
}

#site_name{
	font-size: 28px;
	line-height: 1.5em;
	font-weight: bold;
}

#site_name a{
	text-decoration: none;
}

#catch_copy {
	font-size: 10px;
	line-height: 20px;
	vertical-align: middle;
	padding: 5px 0;
}

#header_navi_wrap { padding: 5px 0; }

#header_navi {
	margin: 0;
	padding: 0;
	text-align: right;
}

#header_navi ul {
	margin: 0;
	padding: 0;
}

#header_navi li {
	display: inline;
	list-style: none;
	margin: 0 0 0 8px;
	padding: 0;
	background-image: none;
	line-height: 20px;
}

#header_navi li a {
	background: url(../images/header_bullet1.gif) no-repeat 0px 4px;
	padding: 0 0 0 15px;
	margin: 0;
	line-height: 20px;
	font-size: 11px;
	display: inline-block;
	text-decoration: none;
}

#header_navi li a:hover { text-decoration: underline; }

#header_search_wrap { text-align: right; }

#header_search {
	text-align: right;
	margin: auto 0 auto auto;
	text-align: right;
	width: 215px;
	vertical-align: middle;
}

#header_search td {
	vertical-align: middle;
	padding: 2px;
}

input.header_tb {
	width: 150px;
	height: 17px;
}

input.sub {
	width: 52px;
	height: 21px;
}

#banner {
	margin: 0px auto 10px auto;
	overflow: hidden;
	clear:both;
}

#banner2 {
	width: 730px;
	float: right;
	margin-bottom: 15px;
	overflow: hidden;
}

#premium_banner { margin-bottom: 10px; }

#premium_banner .content { padding: 10px; }

#top_main_frame {
	margin-bottom: 10px;
	width: 100%;
	border-collapse: collapse;
}

#top_main_frame .flash { width: 740px; }

#top_main_frame .banner { width: 210px; }

#top_main_frame .alignright {
	margin: 0 0 0 auto;
	float: right;
}

#top_main_frame .alignleft {
	margin: 0 auto 0 0;
	float: left;
}

#top_main_frame .aligncenter { margin: 0 auto 0 auto; }
